## ruby-net-sftp 2.0.5

=== debian/changelog ===
ruby-net-sftp (1:2.0.5-3) unstable; urgency=medium

  * Team upload.
  * Set urgency to medium, as this upload fixes an RC bug.
  * Add debian/patches/disable_test_triggering_mocha_bug_690562.patch
    to disable a test which, due to a bug in ruby-mocha, causes other tests
    to fail, yielding a FTBFS (Closes: #674324).
  * Ease upgrade from Squeeze libnet-sftp2-ruby* packages
    + replace Conflicts: by Breaks:
    + set priority of transitional packages to extra

 -- Cédric Boutillier <boutil@debian.org>  Mon, 15 Oct 2012 22:16:06 +0200

ruby-net-sftp (1:2.0.5-2) unstable; urgency=low

  * Add epoch to version in order to properly override the previous
    libnet-sftp-ruby* packages.
  * Standards-Version -> 3.9.2. No changes needed.
  * Depend on ruby | ruby-interpreter.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 20 May 2011 18:11:33 +0200

ruby-net-sftp (2.0.5-1) unstable; urgency=low

  * Switch to gem2deb-based packaging. Rename source and binary package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 11:18:42 +0200

libnet-sftp2-ruby (2.0.3-1) unstable; urgency=low

  * New upstream version
  * Drop 1.9 package, add 1.9.1 package for Ruby 1.9.1 transition
  * Add myself to uploaders
  * Standards-version 3.8.3→3.8.4 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 23 Mar 2010 20:53:27 -0600

libnet-sftp2-ruby (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #543319)

 -- Christopher Lunsford <binarymutant@gmail.com>  Sun, 23 Aug 2009 17:40:00 -0400
