=== debian/control ===
Source: ruby-net-sftp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-mocha, ruby-net-ssh
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-sftp.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-sftp.git;a=summary
Homepage: http://net-ssh.github.com/sftp/v2/api/
XS-Ruby-Versions: all

Package: ruby-net-sftp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh
Replaces: libnet-sftp-ruby1.8 (<< 2.0.5-1~), libnet-sftp2-ruby (<< 2.0.5-1~), libnet-sftp2-ruby1.8 (<< 2.0.5-1~), libnet-sftp2-ruby1.9.1 (<< 2.0.5-1~)
Breaks: libnet-sftp-ruby1.8 (<< 2.0.5-1~), libnet-sftp2-ruby (<< 2.0.5-1~), libnet-sftp2-ruby1.8 (<< 2.0.5-1~), libnet-sftp2-ruby1.9.1 (<< 2.0.5-1~)
Provides: libnet-sftp-ruby1.8, libnet-sftp2-ruby, libnet-sftp2-ruby1.8, libnet-sftp2-ruby1.9.1
Description: Ruby implementation of the SFTP protocol
 Net::SFTP is a pure-Ruby implementation of the SFTP protocol (specifically,
 versions 1 through 6 of the SFTP protocol). Note that this is the "Secure File
 Transfer Protocol", typically run over an SSH connection, and has nothing to
 do with the FTP protocol.

Package: libnet-sftp-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-sftp
Description: Transitional package for ruby-net-sftp
 This is a transitional package to ease upgrades to the ruby-net-sftp
 package. It can safely be removed.

Package: libnet-sftp2-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-sftp
Description: Transitional package for ruby-net-sftp
 This is a transitional package to ease upgrades to the ruby-net-sftp
 package. It can safely be removed.

Package: libnet-sftp2-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-sftp
Description: Transitional package for ruby-net-sftp
 This is a transitional package to ease upgrades to the ruby-net-sftp
 package. It can safely be removed.

Package: libnet-sftp2-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-sftp
Description: Transitional package for ruby-net-sftp
 This is a transitional package to ease upgrades to the ruby-net-sftp
 package. It can safely be removed.
