## ruby-net-sftp 2.1.2

=== debian/changelog ===
ruby-net-sftp (1:2.1.2-3) unstable; urgency=medium

  * Upload to unstable now that jessie is released.
  * Re-add myself to Uploaders with my @debian.org email address.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 13:56:44 +0200

ruby-net-sftp (1:2.1.2-3~exp1) experimental; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.

  [ Sebastien Badia ]
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 17:59:54 +0200

ruby-net-sftp (1:2.1.2-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - bumped standards version to 3.9.6 (no changes needed)
    - added Testsuite header
  * d/copyright: changed to copyrigt format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 14 Oct 2014 12:55:28 +0200

ruby-net-sftp (1:2.1.2-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.

  [ Cédric Boutillier ]
  * Imported Upstream version 2.1.2
  * debian/control: 
     - remove obsolete DM-Upload-Allowed flag
     - use canonical URI in Vcs-* fields
     - drop transitional packages, not needed anymore
     - bump Standards-Version to 3.9.4 (no changes needed)
     - add myself to Uploaders
  * refresh and add DP3 headers to disable-gem-in-tests.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 12 Jul 2013 15:39:38 +0200
