=== debian/control ===
Source: ruby-net-sftp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-net-ssh (>= 2.6.5~), ruby-mocha, ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-sftp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-sftp.git
Homepage: https://github.com/net-ssh/net-sftp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-sftp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh (>= 2.6.5~)
Description: Ruby implementation of the SFTP protocol
 Net::SFTP is a pure-Ruby implementation of the SFTP protocol (specifically,
 versions 1 through 6 of the SFTP protocol). Note that this is the "Secure File
 Transfer Protocol", typically run over an SSH connection, and has nothing to
 do with the FTP protocol.
