## ruby-net-sftp 3.0.0

=== debian/changelog ===
ruby-net-sftp (1:3.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Use secure URI in debian/watch.

  [ Lucas Nussbaum ]
  * Refresh packaging:
    + Bump Standards-Version
    + Add Rules-Requires-Root
    + Switch to debhelper 13
    + Switch to gemwatch and watch format 4
    + Update upstream metadata
  * New upstream version 3.0.0
    + Update dependency on ruby-net-ssh
  * Re-add test-suite from github with a patch, drop useless patch
  * Manually set dependencies instead of relying of ruby:depends since
    it ignores epochs

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 12 Jan 2021 23:44:55 +0100

ruby-net-sftp (1:2.1.2-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Unit 193 ]
  * d/p/add_net-ssh_4.0_compatibility.patch: (Closes: #869174)
    - Add an upstream commit to fix compatibility with net-ssh 4.x.
  * Update Standards-Version to 4.0.0.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 25 Jul 2017 18:43:36 +0200
