=== debian/watch ===
version=4
https://gemwatch.debian.net/net-sftp .*/net-sftp-(.*).tar.gz
