## ruby-net-sftp 4.0.0

=== debian/changelog ===
ruby-net-sftp (1:4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * debian/patches/gemspec-remove-version-cap-on-net-ssh.patch: refresh
  * Refresh all patches.
  * Refresh packaging. Drop *-Ruby-Versions.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 14:07:37 +0100

ruby-net-sftp (1:3.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-net-ssh.
    + ruby-net-sftp: Drop versioned constraint on ruby-net-ssh in Depends.

  [ Unit 193 ]
  * Add patch to remove version cap on ruby-net-ssh.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 20:28:34 -0400
