=== debian/control ===
--- 
+++ 
@@ -8,22 +8,21 @@
                gem2deb (>= 1),
                rake,
                ruby-mocha,
-               ruby-net-ssh (>= 1:5.0.0~),
+               ruby-net-ssh,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-sftp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-sftp
 Homepage: https://github.com/net-ssh/net-sftp
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-net-sftp
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-net-ssh (>= 1:5.0.0~)
+	 ruby-net-ssh
 Description: Ruby implementation of the SFTP protocol
  Net::SFTP is a pure-Ruby implementation of the SFTP protocol (specifically,
  versions 1 through 6 of the SFTP protocol). Note that this is the "Secure File
